Bug 1722537 - lollypop-1.1.0 is available
Summary: lollypop-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-20 15:09 UTC by Upstream Release Monitoring
Modified: 2019-07-08 22:57 UTC (History)
1 user (show)

Fixed In Version: lollypop-1.1.3.1-1.fc30 lollypop-1.1.3.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-08 01:08:45 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-20 15:09:27 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.12-1.fc31
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8410/

Comment 1 Upstream Release Monitoring 2019-06-20 15:09:30 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-06-20 17:33:57 UTC
FEDORA-2019-e15394a783 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e15394a783

Comment 3 Fedora Update System 2019-06-22 02:46:05 UTC
lollypop-1.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e15394a783

Comment 4 Fedora Update System 2019-06-22 06:04:13 UTC
lollypop-1.1.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ef90e731b9

Comment 5 Fedora Update System 2019-06-23 16:56:22 UTC
FEDORA-2019-a9588909c2 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9588909c2

Comment 6 Fedora Update System 2019-06-23 16:56:22 UTC
FEDORA-2019-c8db30412e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c8db30412e

Comment 7 Fedora Update System 2019-06-24 02:41:23 UTC
lollypop-1.1.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c8db30412e

Comment 8 Fedora Update System 2019-06-24 13:04:09 UTC
lollypop-1.1.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9588909c2

Comment 9 Fedora Update System 2019-06-28 20:06:32 UTC
FEDORA-2019-08863c102d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-08863c102d

Comment 10 Fedora Update System 2019-06-28 20:06:44 UTC
FEDORA-2019-c91974c4f0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c91974c4f0

Comment 11 Fedora Update System 2019-06-29 00:47:59 UTC
lollypop-1.1.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c91974c4f0

Comment 12 Fedora Update System 2019-06-29 01:46:07 UTC
lollypop-1.1.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-08863c102d

Comment 13 Fedora Update System 2019-06-29 10:48:41 UTC
FEDORA-2019-cdb3be72b7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cdb3be72b7

Comment 14 Fedora Update System 2019-06-29 10:48:42 UTC
FEDORA-2019-886c33fecb has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-886c33fecb

Comment 15 Fedora Update System 2019-06-30 01:16:32 UTC
lollypop-1.1.3.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cdb3be72b7

Comment 16 Fedora Update System 2019-06-30 05:34:02 UTC
lollypop-1.1.3.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-886c33fecb

Comment 17 Fedora Update System 2019-07-08 01:08:45 UTC
lollypop-1.1.3.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-07-08 22:57:24 UTC
lollypop-1.1.3.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.